Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.mysql.jdbc
Interface StreamingNotifiable

All Known Implementing Classes:
  CommunicationsException, ConnectionFeatureNotAvailableException

    public interface StreamingNotifiable

Method Summary
`void` | `setWasStreamingResults()`

Method Detail

### setWasStreamingResults

    void setWasStreamingResults()

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD